/*
 Theme Name:   Elono Child
 Theme URI:    http://example.com/Elono-child/
 Description:  Elono Child Theme
 Author:       cxi
 Author URI:   http://cxistudios.com/
 Template:     elono
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  elono-child
*/

.header_main_wrapper.header_style_3_opt {
    padding: 10px 0 !important;
}


.mepr-price-menu.minimal_horizontal {padding: 0 15px;}

.mepr-price-menu.minimal_horizontal .mepr-price-boxes {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    box-sizing: border-box;
}
.mepr-price-menu.minimal_horizontal .mepr-price-boxes.mepr-3-col .mepr-price-box {
    display: block;
    box-sizing: border-box;
    border-radius: 0;
    border: 5px solid #fff;
    padding: 0 15px;
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
    width: 100%;
}